## evolution 3.4.4

=== debian/changelog ===
evolution (3.4.4-3) unstable; urgency=low

  * Add 06_fix_mbox_to_maildir_conversion.patch: fix mbox→Maildir
    conversion logic for users of Evo 2.32 and earlier, due to the
    move to XDG directories (closes: #701603, #702360).

 -- Jordi Mallach <jordi@debian.org>  Mon, 25 Mar 2013 18:07:00 -0500

evolution (3.4.4-2) unstable; urgency=low

  * debian/control: Add myself to Uploaders
  * d/p/05_fix_addressbook_map_crash.patch: Fix crash when trying to open the
    "Address Book Map" window (Closes: #699850)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 09 Feb 2013 17:16:12 +0100

evolution (3.4.4-1) unstable; urgency=low

  * New upstream bugfix release (closes: #685586).
  * Bump e-d-s build-deps as per configure.ac.
  * Bump libgtk-3-dev to 3.4 for gdk_screen_get_monitor_workarea().

 -- Jordi Mallach <jordi@debian.org>  Sat, 20 Oct 2012 22:08:44 +0200

evolution (3.4.3-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jun 2012 20:39:39 +0200

evolution (3.4.2-2) experimental; urgency=low

  [ Jordi Mallach ]
  * Stop using braces in .install files, and unfold the compact lists
    into huge individual file lists. Using braces isn't supported by
    debhelper, and masked dh_install errors (if an expanded file didn't
    exist, dh_install would not barf). In the future, we might want to
    consider using a debhelper executable to generate the file list.
  * Add missing dependencies on libedataserver1.2-dev and libebackend1.2-dev,
    as per pkgconfig files (BGO #677045).
  * Make evolution-dev depend on libevolution instead of evolution.

  [ Jeremy Bicha ]
  * Enable python module and pst-import plugin (Closes: #491320)
  * debian/evolution-common.gsettings-override: (Closes: #656678)
    - Correct the path to spamd as /usr/sbin/spamd

  [ Michael Biebl ]
  * Don't install image-inline plugin since we no longer build it.

 -- Jordi Mallach <jordi@debian.org>  Sat, 19 May 2012 13:33:39 +0200

evolution (3.4.2-1) experimental; urgency=low

  * New upstream release (closes: #670444).
  * Watch for .xz tarballs.
  * Bump Build-Depends as per configure.ac.
  * Add --list-missing to dh_install invocation.
  * Drop cherrypicked patches (all but 02_nss_paths.patch and
    04_gettext_intltool.patch), all are obsolete in 3.4.
  * 10_revert_libevolution_avoid-version.patch: Revert upstream change
    that makes all libevolution libraries versionless.
  * Install gsettings schemas and GConf → gsettings conversion script.
  * Bump ELIBDIR to 3.4.
  * Build-Depend on libchamplain-gtk-0.12-dev and enable contact maps again.
  * evo-addressbook-clean is gone, adjust .install file accordingly.
  * Require e-d-s >= 3.4.
  * Format NEWS file just like lintian likes it.
  * Remove obsolete lintian overrides.
  * Replace manual dh_bugfiles call with a bump to cdbs (>= 0.4.90).
  * Update Standards-Version to 3.9.3, with no changes needed.
  * Replace evolution.gconf-defaults with equivalent
    evolution-common.gsettings-override file.
  * Bump to debhelper compatibility v9.
  * Strip leading debian/tmp/ from .install files.
  * Replace hardening-includes.mk with buildflags.mk, and adjust rules
    to currently recommended practice.

 -- Jordi Mallach <jordi@debian.org>  Thu, 17 May 2012 23:05:13 +0200

evolution (3.2.2-2) unstable; urgency=low

  [ Debconf translations ]
  * Dutch; (Jeroen Schot).  Closes: #626354
  * added Catalan, thx Innocent De Marchi. Closes: #641827
  * Polish (Michał Kułach). Closes: #659368

  [ Noël Köthe ]
  * corrected manpage debian/evolution.1
    - removed old --usage and --force-migrate option Closes: #639935
    - corrected --component
    - added --geometry, --force-online, --express, --disable-preview,
      --import, --quit, --display, --clutter-display, --screen
    - updated URL
  * debian/control corrected evolution homepage to
    http://projects.gnome.org/evolution/

  [ Jordi Mallach ]
  * 02_nss_paths.patch: Fix the NSS libdir to add a "/nss". This should
    fix evolution not finding any root CA certificates. Thanks to Mathieu
    Trudel-Lapierre (closes: #658780).

 -- Jordi Mallach <jordi@debian.org>  Wed, 02 May 2012 19:35:17 +0200
