=== debian/control ===
Source: evolution
Section: gnome
Priority: optional
Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>, 
           Margarita Manterola <debian@marga.com.ar>,
           Loic Minier <lool@dooz.org>,
           Heikki Henriksen <heikkih@gmail.com>,
           Oystein Gisnas <oystein@gisnas.net>,
           Pedro Fragoso <emberez@gmail.com>,
           Yves-Alexis Perez <corsac@debian.org>,
           Josselin Mouette <joss@debian.org>,
           Laurent Bigonville <bigon@debian.org>
Standards-Version: 3.9.3
Dm-Upload-Allowed: yes
Homepage: http://projects.gnome.org/evolution/
Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
Build-Depends: debhelper (>= 9),
               cdbs (>= 0.4.90),
               dh-autoreconf,
               dpkg-dev (>= 1.16.1),
               libgeoclue-dev (>= 0.12),
               libglib2.0-dev (>= 2.30),
               libgtk-3-dev (>= 3.4.0),
               libgail-3-dev (>= 3.0.2),
               libebook1.2-dev (>= 3.4.4),
               libecal1.2-dev (>= 3.4.4),
               libedataserver1.2-dev (>= 3.4.4),
               libedataserverui-3.0-dev (>= 3.4.4),
               libebackend1.2-dev (>= 3.4.4),
               libcamel1.2-dev (>= 3.4.4),
               evolution-data-server-dev (>= 3.4.4),
               evolution-data-server-dev (<< 3.5),
               libgtkhtml-4.0-dev (>= 4.1.2),
               libgtkhtml-editor-4.0-dev,
               libgnome-desktop-3-dev (>= 2.91.3),
               gnome-icon-theme (>= 2.30.2.1),
               libgconf2-dev,
               libsoup-gnome2.4-dev (>= 2.31.2),
               libxml2-dev (>= 2.7.3),
               shared-mime-info (>= 0.22),
               libnotify-dev (>= 0.7),
               libdbus-glib-1-dev (>= 0.6),
               libgweather-3-dev (>= 2.90.0),
               libcanberra-gtk3-dev (>= 0.25),
               network-manager-dev (>= 0.7) [linux-any],
               intltool (>= 0.40.0),
               libtool (>= 2.2),
               pkg-config (>= 0.16.0),
               gnome-doc-utils (>= 0.20.10),
               gtk-doc-tools (>= 1.14),
               libcairo2-dev (>= 1.10),
               libchamplain-gtk-0.12-dev (>= 0.12),
               libatk1.0-dev,
               x11proto-core-dev,
               libldap2-dev,
               libkrb5-dev,
               libnspr4-dev,
               libnss3-dev,
               psmisc,
               libytnef0-dev,
               libgdata-dev (>= 0.10),
               libical-dev,
               libpst-dev,
               libsm-dev,
               libice-dev,
               libgstreamer0.10-dev,
               po-debconf,
               python-dev,
               rarian-compat,
               gnome-pkg-tools,
               gsettings-desktop-schemas-dev (>= 2.91.92),
               libgoa-1.0-dev (>= 3.1.1),
               libmx-dev,
               libclutter-gtk-1.0-dev (>= 0.90),
               libclutter-1.0-dev (>= 1.0.0)

Package: evolution
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution-common (= ${source:Version}),
         evolution-data-server (>= 3.4),
         evolution-data-server (<< 3.5),
         gnome-icon-theme (>= 2.30.2.1),
         dbus,
         psmisc
Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
Recommends: evolution-plugins,
            evolution-webcal,
            yelp,
            bogofilter | spamassassin
Suggests: evolution-exchange,
          evolution-dbg,
          evolution-plugins-experimental,
          gnupg,
          network-manager
Provides: mail-reader,
          imap-client
Replaces: evolution-common (<< 2.91)
Description: groupware suite with mail client and organizer
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 Additional features include integration with Exchange
 servers, newsgroup client, LDAP support and web calendars
 .
 Evolution is a graphical application that is part of GNOME, and
 is distributed by Novell, Inc.
 .
 See http://projects.gnome.org/evolution/ for more information.
 .
 The following plugins belonging to the "base" set are included.
  - calendar-file
  - calendar-http
  - itip-formatter
  - default-source
  - addressbook-file
  - mark-all-read
  - publish-calendar
  - caldav
  - imap-features
  - google-account-setup
  - webdav-account-setup
  - calendar-weather
  - sa-junk-plugin
  - bogo-junk-plugin

Package: libevolution
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Replaces: evolution (<< 2.29.1-1)
Description: evolution libraries
 This package contains libraries used by evolution and the Anjal mail client.

Package: evolution-common
Architecture: all
Depends: ${misc:Depends}
Recommends: evolution
Description: architecture independent files for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains the architecture independent files needed
 by the evolution package.

Package: evolution-dev
Section: devel
Architecture: any
Depends: libevolution (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}, 
# evolution-plugin
         libxml2-dev,
         libcamel1.2-dev,
         libgtkhtml-4.0-dev,
         libgtkhtml-editor-4.0-dev,
# evolution-shell
         libebackend1.2-dev,
         libgtk-3-dev,
         libgconf2-dev,
         libgnome-desktop-3-dev,
         libedataserverui-3.0-dev,
# evolution-utils
         libedataserver1.2-dev
Description: development library files for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains header and static library files
 for developing Evolution components.

Package: evolution-dbg
Section: debug
Priority: extra
Architecture: any
Depends: evolution (= ${binary:Version}),
         ${misc:Depends}
Description: debugging symbols for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package contains unstripped binaries of evolution for
 use in debugging.

Package: evolution-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (= ${binary:Version})
Recommends: notification-daemon
Description: standard plugins for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package includes plugins for evolution. The plugins belong
 to the set of "standard" plugins, which are useful, but not
 necessary for a functioning application.
 .
 The following standard plugins are included.
  - bbdb
  - save-calendar
  - mail-to-task
  - mailing-list-actions
  - prefer-plain
  - pst-import
  - mail-notification
  - attachment-reminder
  - backup-restore
  - email-custom-header
  - face
  - templates
  - vcard-inline
  - dbx-import
  - audio-inline
  - image-inline

Package: evolution-plugins-experimental
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         evolution (= ${binary:Version})
Description: experimental plugins for Evolution
 Evolution is a groupware suite which integrates mail, calendar,
 address book, to-do list and memo tools.
 .
 This package includes plugins for Evolution. The plugins belong
 to the set of "experimental" plugins, which are unsupported, have
 undergone little testing, and might cause problems to the rest of
 Evolution. Use with care.
 .
 The following plugins are included.
  - external-editor
  - tnef-attachments
  - contacts-map
