## evolution 3.6.0

=== debian/changelog ===
evolution (3.6.0-0ubuntu3) quantal; urgency=low

  * debian/patches/disable-webkit-plugins.patch: disable all webkit plugins
    when initializing the EWebView (the object that handles displaying messages
    in a message window and in preview), to avoid security issues because of
    these plugins. (LP: #1037669)
  * debian/control: flip the alternative Recommends for spamassassin and
    bogofilter to prefer spamassassin, since bogofilter got demoted.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Fri, 28 Sep 2012 13:23:53 -0400

evolution (3.6.0-0ubuntu2) quantal; urgency=low

  * debian/control: Bump Build-Depends on libgtkhtml-4.0-dev to (>= 4.6.0).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 25 Sep 2012 10:26:50 -0400

evolution (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release
  * debian/control:
    - Update evolution dependencies to 3.6

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 24 Sep 2012 09:50:55 +1200

evolution (3.5.92-0ubuntu1) quantal; urgency=low

  * New upstream RC release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Sep 2012 19:33:03 -0400

evolution (3.5.91-0ubuntu3) quantal; urgency=low

  * don't recommend evolution-webcal anymore: doesn't support latest e-d-s API
    version and unmaintained.

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 13 Sep 2012 15:10:18 +0200

evolution (3.5.91-0ubuntu2) quantal; urgency=low

  * debian/patches/drop_force-message-limit.patch: drop the gsettings conversion
    entry for force-message-limit; it fails and crashes gsettings (LP: #1043862)

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Mon, 10 Sep 2012 17:39:58 -0400

evolution (3.5.91-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Sun, 02 Sep 2012 15:15:43 +1200

evolution (3.5.90-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control:
    - Bump build-depends on e-d-s dependencies
    - Build-depend on GTK 3.4
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Drop build-depends on libjavascriptcoregtk-3.0-dev
  * debian/evolution-common.install: Update for new help install location
  * 04_gettext_intltool.patch: Dropped, applied in new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 22 Aug 2012 22:58:43 -0400

evolution (3.5.4-0ubuntu2) quantal; urgency=low

  * debian/control:
    - Bump build-depends on e-d-s dependencies

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 17:45:33 +1200

evolution (3.5.4-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/patches/gweather_3.6.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 19 Jul 2012 14:45:27 +1200

evolution (3.5.3.1-0ubuntu3) quantal-proposed; urgency=low

  * debian/control:
    - Build build-depends on libgweather-3-dev
  * debian/patches/gweather_3.6.patch:
    - Use libgweather 3.6

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:26:12 +1200

evolution (3.5.3.1-0ubuntu2) quantal-proposed; urgency=low

  * debian/control:
    - Don't build-depend on python-dev
    - Have evolution-dev depend on libwebkitgtk-3.0-dev and drop gconf
      dependency

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 04 Jul 2012 17:29:02 -0400

evolution (3.5.3.1-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release 3.5.3.1.
  * debian/control:
    - Add libwebkitgtk-3.0-dev, libjavascriptcoregtk-3.0-dev >= 1.8.0 to build
      dependencies.
    - Adjust Build-Depends for the new minimum versions required for EDS 3.5.
    - Also update evolution's Depends to require evolution-data-server >= 3.5,
      and << 3.6.
  * debian/rules:
    - Update ELIBDIR to point to /usr/lib/evolution/3.6 now, as per the base
      version defined in configure.
    - Build all plugins rather than enabling experimental specifically; we can
      sort them to other packages after.
    - Drop the binary-install/evolution-common target.
  * debian/patches/01_ubuntu_signature.patch: dropped; upstream code has changed
    sufficiently that it would pretty much need a rewrite; and Evolution is no
    longer the default shipped mail client on Desktop.
  * debian/patches/04_delay_alarm_notifier.patch: refreshed.
  * debian/patches/89_remove_component_id_registration.patch: dropped: we don't
    have UNE anymore and component ID registration has been moved to GSettings.
  * debian/patches/10_revert_libevolution_avoid-version.patch: refreshed.
  * debian/patches/91_add_u1_email_translations.patch: refreshed.
  * debian/evolution-common.install:
    - Drop debian/signature.py.
    - Don't install /usr/share/mime-info; it's not built anymore.
  * debian/signature.py: dropped; since we dropped the Ubuntu signature patch.
  * debian/evolution.install: don't try to install files in /etc/gconf; evo
    has migrated to GSettings so there are no such files anymore.
  * debian/evolution.install,
    debian/evolution-plugins.install,
    debian/evolution-plugins-experimental.install: remove the plugins that were
    converted to modules. Modules are already installed by libevolution.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 03 Jul 2012 23:07:40 -0400

evolution (3.4.3-1ubuntu1) quantal; urgency=low

  * Re-synchronize with Debian. Remaining changes:
    - debian/control:
      - Don't build depend on libchamplain (it's in universe) and disable the
        contact maps plugin
      - Depend on gnome-icon-theme-full instead of gnome-icon-theme
      - Update Vcs-* fields.
    - debian/rules:
      - use --disable-contacts-map
    - debian/patches:
      - 01_ubuntu_signature.patch: don't set the ubuntu signature as default
        for new accounts.
      - 04_delay_alarm_notifier.patch: delay alarm-notifier by 30 seconds.
      - 09_add_ubuntuone_email.patch: add patch to add Ubuntu One introduction.
      - 10_desktop_shortcuts.patch: fix the calendar shortcut to appear in the
        Launcher.

