=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: evolution
 Section: gnome
 Priority: optional
-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Evolution Maintainers <pkg-evolution-maintainers@lists.alioth.debian.org>
 Uploaders: Jordi Mallach <jordi@debian.org>, 
            Margarita Manterola <debian@marga.com.ar>,
            Loic Minier <lool@dooz.org>,
@@ -9,49 +10,45 @@
            Oystein Gisnas <oystein@gisnas.net>,
            Pedro Fragoso <emberez@gmail.com>,
            Yves-Alexis Perez <corsac@debian.org>,
-           Josselin Mouette <joss@debian.org>,
-           Laurent Bigonville <bigon@debian.org>
+           Josselin Mouette <joss@debian.org>
 Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 Homepage: http://projects.gnome.org/evolution/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
                libgeoclue-dev (>= 0.12),
-               libglib2.0-dev (>= 2.30),
+               libglib2.0-dev (>= 2.32),
                libgtk-3-dev (>= 3.4.0),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.4.4),
-               libecal1.2-dev (>= 3.4.4),
-               libedataserver1.2-dev (>= 3.4.4),
-               libedataserverui-3.0-dev (>= 3.4.4),
-               libebackend1.2-dev (>= 3.4.4),
-               libcamel1.2-dev (>= 3.4.4),
-               evolution-data-server-dev (>= 3.4.4),
-               evolution-data-server-dev (<< 3.5),
-               libgtkhtml-4.0-dev (>= 4.1.2),
+               libebook1.2-dev (>= 3.6.0),
+               libecal1.2-dev (>= 3.6.0),
+               libedataserver1.2-dev (>= 3.6.0),
+               libedataserverui-3.0-dev (>= 3.6.0),
+               libebackend1.2-dev (>= 3.6.0),
+               libcamel1.2-dev (>= 3.6.0),
+               evolution-data-server-dev (>= 3.6.0),
+               libgtkhtml-4.0-dev (>= 4.6.0),
                libgtkhtml-editor-4.0-dev,
+               libwebkitgtk-3.0-dev (>= 1.8.0),
                libgnome-desktop-3-dev (>= 2.91.3),
                gnome-icon-theme (>= 2.30.2.1),
-               libgconf2-dev,
-               libsoup-gnome2.4-dev (>= 2.31.2),
+               libsoup-gnome2.4-dev (>= 2.38.1),
                libxml2-dev (>= 2.7.3),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
                libdbus-glib-1-dev (>= 0.6),
-               libgweather-3-dev (>= 2.90.0),
+               libgweather-3-dev (>= 3.5.0),
                libcanberra-gtk3-dev (>= 0.25),
                network-manager-dev (>= 0.7) [linux-any],
                intltool (>= 0.40.0),
                libtool (>= 2.2),
                pkg-config (>= 0.16.0),
-               gnome-doc-utils (>= 0.20.10),
                gtk-doc-tools (>= 1.14),
                libcairo2-dev (>= 1.10),
-               libchamplain-gtk-0.12-dev (>= 0.12),
+#               libchamplain-gtk-0.12-dev (>= 0.12),
                libatk1.0-dev,
                x11proto-core-dev,
                libldap2-dev,
@@ -67,11 +64,11 @@
                libice-dev,
                libgstreamer0.10-dev,
                po-debconf,
-               python-dev,
                rarian-compat,
+               yelp-tools,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 2.91.92),
-               libgoa-1.0-dev (>= 3.1.1),
+               libgoa-1.0-dev (>= 3.2),
                libmx-dev,
                libclutter-gtk-1.0-dev (>= 0.90),
                libclutter-1.0-dev (>= 1.0.0)
@@ -81,16 +78,15 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.4),
-         evolution-data-server (<< 3.5),
-         gnome-icon-theme (>= 2.30.2.1),
+         evolution-data-server (>= 3.6),
+         evolution-data-server (<< 3.8),
+         gnome-icon-theme-full (>= 2.30.2.1),
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: evolution-plugins,
-            evolution-webcal,
             yelp,
-            bogofilter | spamassassin
+            spamassassin | bogofilter
 Suggests: evolution-exchange,
           evolution-dbg,
           evolution-plugins-experimental,
@@ -160,9 +156,9 @@
 # evolution-shell
          libebackend1.2-dev,
          libgtk-3-dev,
-         libgconf2-dev,
          libgnome-desktop-3-dev,
          libedataserverui-3.0-dev,
+         libwebkitgtk-3.0-dev (>= 1.8.0),
 # evolution-utils
          libedataserver1.2-dev
 Description: development library files for Evolution
