=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 
-ELIBDIR := usr/lib/evolution/3.4
+ELIBDIR := usr/lib/evolution/3.6
 
 DEB_SHLIBDEPS_INCLUDE := debian/evolution/$(ELIBDIR)
 DEB_DH_MAKESHLIBS_ARGS_libevolution += -V'libevolution (>= $(DEB_GNOME_VERSION)), libevolution (<< $(DEB_GNOME_NEXTVERSION))' --noscripts -X $(ELIBDIR)/modules
@@ -28,10 +28,10 @@
 	--with-krb5=/usr \
 	--sysconfdir=/etc \
 	--libexecdir=/usr/lib \
-	--enable-plugins=experimental \
+	--enable-plugins=all \
 	--enable-pst-import \
 	--enable-python \
-	--enable-contact-maps \
+	--disable-contact-maps \
 	--disable-image-inline \
 	--enable-goa \
 	--with-clutter \
