## evolution 3.6.2

=== debian/changelog ===
evolution (3.6.2-0ubuntu2) raring; urgency=low

  * Switch gstreamer0.10 BDs for gstreamer1.0 - upstream supports both and we
    are transitioning to 1.0.

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 17:43:31 +0000

evolution (3.6.2-0ubuntu1) raring; urgency=low

  * New upstream release
  * debian/patches/drop_force-message-limit.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 15 Nov 2012 11:40:22 +1300
