=== debian/control ===
--- 
+++ 
@@ -62,7 +62,7 @@
                libpst-dev,
                libsm-dev,
                libice-dev,
-               libgstreamer0.10-dev,
+               libgstreamer1.0-dev,
                po-debconf,
                rarian-compat,
                yelp-tools,
