## evolution 3.6.4

=== debian/changelog ===
evolution (3.6.4-0ubuntu1) raring; urgency=low

  * New upstream bugfix release. (LP: #1158367)
    - text/css always formatted as attachment (LP: #1107974)
    - Crash in flush Outbox after Forward filter (LP: #1094655)
    - text/css always formatted as attachment (LP: #1107974)
    - Expanding appointment crashes Evolution (LP: #790304)
    - Malformed content-type header causes infinite recursion (LP: #1158018)
  * debian/patches/10_desktop_shortcuts.patch: refreshed.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 11 Apr 2013 12:25:34 -0400

evolution (3.6.2-0ubuntu3) raring; urgency=low

  * debian/control.in:
    - Drop obsolete mx dependency (not needed since 3.5.90) 

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 26 Feb 2013 19:18:54 -0500
