=== debian/control ===
--- 
+++ 
@@ -69,7 +69,6 @@
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libgoa-1.0-dev (>= 3.2),
-               libmx-dev,
                libclutter-gtk-1.0-dev (>= 0.90),
                libclutter-1.0-dev (>= 1.0.0)
