## evolution 3.8.4

=== debian/changelog ===
evolution (3.8.4-0ubuntu1) saucy; urgency=low

  [ Iain Lane ]
  * Bring back debian/patches/alarm-notify-nodisplay.patch: Accidently dropped
    in the previous upload.

  [ Jeremy Bicha ]
  * New upstream release.

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 25 Jul 2013 16:09:03 -0400

evolution (3.8.2-1ubuntu2) saucy; urgency=low

  * Build against libical 1.0

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 13 Jun 2013 13:23:51 +0100

evolution (3.8.2-1ubuntu1) saucy; urgency=low

  * Merge with Debian, remaining changes:
    - debian/patches/10_desktop_shortcuts.patch: Add Unity quicklist shortcuts
    - debian/patches/20_skip_broken_gconf_conversions.patch: Don't install the
      window size gconf conversions. Besides not being very useful, they are
      broken and cause gnome-settings-daemon to fail to start
    - debian/patches/09_add_ubuntuone_email.patch,
      debian/patches/91_add_u1_email_translations.patch:
      Add an email about Ubuntu One.
    - debian/evolution-common.gsettings-override: Set 'notify-with-tray' to
      false to not use the notification area for calendar reminders.
  * Explicitly pass --disable-bogofilter. This is now detected by the
    buildsystem rather than at runtime. Remove all bogofilter dependencies
    and recommends. 
  * Add BDs and turn on configure option for contact maps. 
  * Disable text highlighting as this requires the highlight program from
    universe.
  * debian/rules: Use --fail-missing to ensure we install everything
    (excluding .la files)
  * Disable the contact maps feature: requores champlain and geocode which are
    in universe.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 31 May 2013 09:39:51 +0100

evolution (3.8.2-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/evolution-common.gsettings-override:
    - Drop obsolete spamd-binary key
  * debian/control:
    - Bump eds build-depends
    - Build-depend on spamc for configure check

  [ Sjoerd Simons ]
  * New upstream release (3.8.2)
  * debian/control:
    - Bump eds build-depends

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 17 May 2013 10:35:34 +0200

evolution (3.8.0-1) experimental; urgency=low

  * New upstream release.
  * Bump build-depends as per configure.ac.

 -- Jordi Mallach <jordi@debian.org>  Sat, 30 Mar 2013 21:59:24 -0500

evolution (3.7.92-1) experimental; urgency=low

  * New upstream release
  * debian/control: Dont need libchamplain when building with contact maps
  * debian/control: Update build-deps on e-d-s libraries

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 22:53:19 +0100

evolution (3.7.91-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * debian/control:
    - Drop obsolete mx dependency (not needed since 3.5.90)

  [ Sjoerd Simons ]
  * New upstream release (3.7.91)
  * debian/control: Update build-depends
  * debian/rules: use --disable-contact-maps as we don't have the right geoclue
    version
  * debian/patches/10_revert_libevolution_avoid-version.patch:
    + Refreshed.
  * Disable contact maps pending new geoclue

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 15 Mar 2013 22:17:59 +0100

evolution (3.6.3-1) experimental; urgency=low

  * New upstream release
  * debian/control: Update build-deps on EDS packages
  * debian/patches/02*.patch: Dropped, fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 24 Jan 2013 22:10:24 +0100

evolution (3.6.1-1) experimental; urgency=low

  * New upstream release
  * debian/patches/02*.patch:
    + Added. post-release 3.6.1 relese patches from the evo gnome-3.6
      git tree:
      fb9b223 Encode also message_uid in e_mail_part_build_uri()
      9018705 Revert "Decode EMailRequest::priv::uri_base URI-escaped letters"
      285d428 MailFolderCache: Silently ignore cancellation errors.
      ebc86ad Decode EMailRequest::priv::uri_base URI-escaped letters
      96777ce Bug #310978 - USENET always requires authentication
      8c81665 GN-bug #685262 - Attachments disappear when dragged in message preview
      aea55dd Do not crash in create_default_shell()
      031f8b2 Bug #686278 - Prefer-plain can break parts list
      d731853 Bug #663844 - [CalDAV] calendar-home-set/href may contain full URI
      366a9d1 evolution.convert: Remove leftover "force-message-limit" entry.
      f7763ba Bug 685786 - EWebView: Signal handlers never disconnected
      6bbe980 EWebView cleanups.
      96d29a6 EMailDisplay cleanups.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 18 Oct 2012 22:41:05 +0200

evolution (3.6.0-1) experimental; urgency=low

  * New upstream release
  * Sync with ubuntu
    * debian/patches/04_gettext_intltool.patch: Dropped fixed upstream
    * debian/patches/02_nss_paths.patch: refreshed
    * debian/patches/10_revert_libevolution_avoid-version.patch: refresh
    * debian/evolution{,-plugins*}.install: Don't install plugins that
      have been converted into modules
    * debian/evolution-common.install: Update for new help install location

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 05 Oct 2012 23:51:00 +0200
