=== debian/control ===
--- 
+++ 
@@ -14,28 +14,29 @@
 Standards-Version: 3.9.3
 Dm-Upload-Allowed: yes
 Homepage: http://projects.gnome.org/evolution/
-Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/evolution/ubuntu
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-evolution/unstable/evolution
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-evolution/unstable/evolution
 Build-Depends: debhelper (>= 9),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                dpkg-dev (>= 1.16.1),
-               libgeoclue-dev (>= 0.12),
-               libglib2.0-dev (>= 2.32),
+               libglib2.0-dev (>= 2.34),
                libgtk-3-dev (>= 3.4.0),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.6.0),
-               libecal1.2-dev (>= 3.6.0),
-               libedataserver1.2-dev (>= 3.6.0),
-               libedataserverui-3.0-dev (>= 3.6.0),
-               libebackend1.2-dev (>= 3.6.0),
-               libcamel1.2-dev (>= 3.6.0),
-               evolution-data-server-dev (>= 3.6.0),
-               libgtkhtml-4.0-dev (>= 4.6.0),
+               libebook1.2-dev (>= 3.8.4),
+               libecal1.2-dev (>= 3.8.4),
+               libedataserver1.2-dev (>= 3.8.4),
+               libebackend1.2-dev (>= 3.8.4),
+               libebook-contacts1.2-dev (>= 3.8.4),
+               libcamel1.2-dev (>= 3.8.4),
+               evolution-data-server-dev (>= 3.8),
+               evolution-data-server-dev (<< 3.9),
+               libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
-               libwebkitgtk-3.0-dev (>= 1.8.0),
+               libwebkitgtk-3.0-dev (>= 1.10.0),
                libgnome-desktop-3-dev (>= 2.91.3),
                gnome-icon-theme (>= 2.30.2.1),
-               libsoup-gnome2.4-dev (>= 2.38.1),
+               libsoup-gnome2.4-dev (>= 2.40.3),
                libxml2-dev (>= 2.7.3),
                shared-mime-info (>= 0.22),
                libnotify-dev (>= 0.7),
@@ -48,7 +49,6 @@
                pkg-config (>= 0.16.0),
                gtk-doc-tools (>= 1.14),
                libcairo2-dev (>= 1.10),
-#               libchamplain-gtk-0.12-dev (>= 0.12),
                libatk1.0-dev,
                x11proto-core-dev,
                libldap2-dev,
@@ -59,7 +59,7 @@
                libytnef0-dev,
                libgdata-dev (>= 0.10),
                libical-dev,
-               libpst-dev,
+               libpst-dev (>= 0.6.54),
                libsm-dev,
                libice-dev,
                libgstreamer1.0-dev,
@@ -70,22 +70,25 @@
                gsettings-desktop-schemas-dev (>= 2.91.92),
                libgoa-1.0-dev (>= 3.2),
                libclutter-gtk-1.0-dev (>= 0.90),
-               libclutter-1.0-dev (>= 1.0.0)
+               libclutter-1.0-dev (>= 1.0.0),
+               spamassassin,
+               spamc
 
 Package: evolution
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.6),
-         evolution-data-server (<< 3.8),
-         gnome-icon-theme-full (>= 2.30.2.1),
+         evolution-data-server (>= 3.8),
+         evolution-data-server (<< 3.9),
+         gnome-icon-theme (>= 2.30.2.1),
          dbus,
          psmisc
 Pre-Depends: debconf (>= 1.4.69) | debconf-2.0
 Recommends: evolution-plugins,
+            evolution-webcal,
             yelp,
-            spamassassin | bogofilter
+            spamassassin
 Suggests: evolution-exchange,
           evolution-dbg,
           evolution-plugins-experimental,
@@ -156,8 +159,7 @@
          libebackend1.2-dev,
          libgtk-3-dev,
          libgnome-desktop-3-dev,
-         libedataserverui-3.0-dev,
-         libwebkitgtk-3.0-dev (>= 1.8.0),
+         libwebkitgtk-3.0-dev (>= 1.10.0),
 # evolution-utils
          libedataserver1.2-dev
 Description: development library files for Evolution
