## evolution 3.8.5

=== debian/changelog ===
evolution (3.8.5-2) unstable; urgency=low

  * Team upload.

  [ Michael Biebl ]
  * Upload to unstable.

  [ Jeremy Bicha ]
  * Don't recommend evolution-webcal, it's unmaintained

  [ Michael Biebl ]
  * Suggest evolution-ews instead of evolution-exchange, evolution-exchange is
    dead upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 17 Sep 2013 22:30:39 +0200

evolution (3.8.5-1) experimental; urgency=low

  * Team upload.

  [ Laurent Bigonville ]
  * debian/control: Refresh the list of installed plugins

  [ Michael Biebl ]
  * New upstream release.
  * Refresh 02_nss_paths.patch.
  * Drop Suggests: evolution-dbg from evolution.
  * Drop obsolete Replaces.
  * Bump Build-Depends on e-d-s packages to 3.8.5.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Sep 2013 00:44:33 +0200

evolution (3.8.4-1) experimental; urgency=low

  [ Jeremy Bicha ]
  * New upstream release

  [ Laurent Bigonville ]
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Drop obsolete Dm-Upload-Allowed field
    - Use canonical URL for Vcs-Svn field
    - Add myself to the Uploaders list
  * debian/rules:
    - Pass --as-needed to dh_autoreconf

 -- Laurent Bigonville <bigon@debian.org>  Tue, 06 Aug 2013 00:02:42 +0200

evolution (3.8.2-2) experimental; urgency=low

  * debian/control: Add an explicit depend on highlight

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Jun 2013 08:36:07 +0200

evolution (3.4.4-4) unstable; urgency=low

  * Team upload.
  * 11_hide_gnu_make_extension_warnings.patch: Hide gnu make extensions
    warnings for automake 1.12. Patch cherry-picked from upstream Git.
    Closes: #713316
  * 12_automake_no_Werror.patch: Remove -Werror from AM_INIT_AUTOMAKE. Patch
    cherry-picked from upstream Git.
  * 13_support_both_old_and_new_buf_libxml2_APIs.patch: Support both old and
    new-buf libxml2 APIs. libxml2 changed the API for xmlOutputBuffer
    incompatibly. Patch backported from upstream Git.
  * Drop obsolete Dm-Upload-Allowed field.

 -- Michael Biebl <biebl@debian.org>  Sun, 11 Aug 2013 19:36:06 +0200
