## evolution 3.10.1

=== debian/changelog ===
evolution (3.10.1-2) experimental; urgency=low

  [ Yves-Alexis Perez ]
  * Team upload.
  * Remove myself from uploaders, this should have been done a long time
    ago.

  [ Sjoerd Simons ]
  * Build against G3.10 gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 21:45:40 +0100

evolution (3.10.1-1) experimental; urgency=low

  * New upstream release.
  * Refresh patches.
  * Update build dependencies as per configure.ac.
  * Drop --enable-goa. This has been moved entirely to EDS.
  * Install appdata files in -common.
  * Unlist mark-as-read plugin from install: it's been merged into the core.

 -- Jordi Mallach <jordi@debian.org>  Sun, 20 Oct 2013 11:21:23 +0200
