=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
            Heikki Henriksen <heikkih@gmail.com>,
            Oystein Gisnas <oystein@gisnas.net>,
            Pedro Fragoso <emberez@gmail.com>,
-           Yves-Alexis Perez <corsac@debian.org>,
            Josselin Mouette <joss@debian.org>,
            Laurent Bigonville <bigon@debian.org>
 Standards-Version: 3.9.4
@@ -22,18 +21,19 @@
                libglib2.0-dev (>= 2.34),
                libgtk-3-dev (>= 3.4.0),
                libgail-3-dev (>= 3.0.2),
-               libebook1.2-dev (>= 3.8.5),
-               libecal1.2-dev (>= 3.8.5),
-               libedataserver1.2-dev (>= 3.8.5),
-               libebackend1.2-dev (>= 3.8.5),
-               libebook-contacts1.2-dev (>= 3.8.5),
-               libcamel1.2-dev (>= 3.8.5),
-               evolution-data-server-dev (>= 3.8),
-               evolution-data-server-dev (<< 3.9),
+               libgdk-pixbuf2.0-dev (>= 2.24.0),
+               libebook1.2-dev (>= 3.10.1),
+               libecal1.2-dev (>= 3.10.1),
+               libedataserver1.2-dev (>= 3.10.1),
+               libebackend1.2-dev (>= 3.10.1),
+               libebook-contacts1.2-dev (>= 3.10.1),
+               libcamel1.2-dev (>= 3.10.1),
+               evolution-data-server-dev (>= 3.10),
+               evolution-data-server-dev (<< 3.11),
                libgtkhtml-4.0-dev (>= 4.5.2),
                libgtkhtml-editor-4.0-dev,
                libwebkitgtk-3.0-dev (>= 1.10.0),
-               libgnome-desktop-3-dev (>= 2.91.3),
+               libgnome-desktop-3-dev (>= 3.10.0),
                gnome-icon-theme (>= 2.30.2.1),
                libsoup-gnome2.4-dev (>= 2.40.3),
                libxml2-dev (>= 2.7.3),
@@ -66,7 +66,6 @@
                yelp-tools,
                gnome-pkg-tools,
                gsettings-desktop-schemas-dev (>= 2.91.92),
-               libgoa-1.0-dev (>= 3.2),
                libclutter-gtk-1.0-dev (>= 0.90),
                libclutter-1.0-dev (>= 1.0.0),
                spamassassin,
@@ -79,8 +78,8 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          evolution-common (= ${source:Version}),
-         evolution-data-server (>= 3.8),
-         evolution-data-server (<< 3.9),
+         evolution-data-server (>= 3.10),
+         evolution-data-server (<< 3.11),
          gnome-icon-theme (>= 2.30.2.1),
          dbus,
          psmisc
