=== debian/rules ===
--- 
+++ 
@@ -35,7 +35,6 @@
 	--enable-python \
 	--disable-contact-maps \
 	--disable-image-inline \
-	--enable-goa \
 	--with-clutter \
 	--with-sub-version=-$(DEB_REVISION)
